html{
    margin: 0;
    padding: 0;
    font-family: "OptimusPrinceps";
    /* background: url("/assets/images/clouds.PNG") no-repeat; */
    background-size: cover;
    background: rgba(0, 0, 0, 0.8);
}


 /* Style the video: 100% width and height to cover the entire window */
 #myVideo {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
  }
  
  /* Add some content at the bottom of the video/page */
  .content {
    position: fixed;
    bottom: 0;
    background: rgba(0, 0, 0, 0.8);
    color: #f1f1f1;
    width: 100%;
    padding: 19px;
  }
  


body{
    margin: 0;
    padding: 0;
    font-family: "PressStart2P";
    background:rgba(0, 0, 0, 0.4); /* to add a layer of translucent black on top of the background img */
    background-size: cover;
    width: 100%;
    height: 100%;
}

body h1{
    font-family: "OptimusPrinceps";
}

.login-box{
    width: 280px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
}

.login-box h1{
    float: center;
    font-size: 38px;
    border-bottom: 6px solid #10a5f5;
    margin-bottom: 50px;
    padding: 13px 0;
}

.logo{
    height: 250px;
}


.textbox {
    width: 100%;
    overflow: visible;
    font-size: 20px;
    padding: 5px 0;
    margin: 8px 0;
    border-bottom: 2px solid #10a5f5;
}

::placeholder{
    color: white;
    opacity: 1;
}
.textbox input{
    border: none;
    outline: none;
    background: none;
    color: white;
    font-size: 15px;
}

.startBtn{
    width: 100%;
    background:white;
    border: 2px solid #10a5f5;
    color: #10a5f5;
    padding: 5px;
    font-size: 15px;
    cursor: pointer;
    margin: 12px 0;
}
 
.red{
    color: rgb(167, 13, 13);
}